PETSc version 3.17.4
Fix/Edit manual page

# PetscDSGetFieldOffsetCohesive

Returns the offset of the given field in the full space basis on a cohesive cell

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetFieldOffsetCohesive(PetscDS ds, PetscInt f, PetscInt *off)

Not collective

### Input Parameters

| prob | - The PetscDS object
| f | - The field number

### Output Parameter

| off | - The offset

### See Also

PetscDSGetFieldSize(), PetscDSGetNumFields(), PetscDSCreate()

### Level

beginner

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages